body {
  position: relative;
  background: #fafafa;
  color: #333333;
  margin-top: 5px; 
   max-width: 80%;
}

h1, h2, h3, h4, h5, h6 {
  color: #444444;
  margin-top: 20px;
  margin-bottom: 10px;
}

.name{
  margin-top: 0;
  background-color: #5f788a;
  text-align: center;
}

.image{
  margin-top: 10px;
  margin-bottom: 5px;
}

.phone{
  margin-left: 10px;
  font-size: 16px;
  font-weight: bold;
  color: royalblue;
}

ul li{
 list-style-type: none;
  margin: 0px;
  margin-top: 20px;
  padding: 0px;
  display: inline;
}

.footer{
  
  position: bottom;
  padding: 10px 10px 0px 10px;
  bottom: 0;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 5px;
  font-size: 20px;
  text-align: center;
  background-color: #5f788a;
}

*{
  margin: auto;
  padding: 0;
  box-sizing: border-box;
}


/* Mobile Styles */
@media only screen and (max-width: 400px) {
  body {
    /* background-color: #F09A9D;  Red */
  }
}

/* Tablet Styles */
@media only screen and (min-width: 401px) and (max-width: 960px) {
  body {
    width: 50%;
  }
}

/* Desktop Styles */
@media only screen and (min-width: 961px) {
  body {
    background-color: white; 
  }